/* ==== Font Family === */

/* nunito-sans-300 - latin */
@font-face {
  font-family: 'Nunito Sans Light';
  font-style: normal;
  font-weight: 300;
  src: url('../Fonts/nunito-sans/nunito-sans-v4-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Nunito Sans Light'), local('NunitoSans-Light'),
       url('../Fonts/nunito-sans/nunito-sans-v4-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../Fonts/nunito-sans/nunito-sans-v4-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../Fonts/nunito-sans/nunito-sans-v4-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../Fonts/nunito-sans/nunito-sans-v4-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../Fonts/nunito-sans/nunito-sans-v4-latin-300.svg#NunitoSans') format('svg'); /* Legacy iOS */
}
/* nunito-sans-regular - latin */
@font-face {
  font-family: 'Nunito Sans Regular';
  font-style: normal;
  font-weight: 400;
  src: url('../Fonts/nunito-sans/nunito-sans-v4-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Nunito Sans Regular'), local('NunitoSans-Regular'),
       url('../Fonts/nunito-sans/nunito-sans-v4-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../Fonts/nunito-sans/nunito-sans-v4-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../Fonts/nunito-sans/nunito-sans-v4-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../Fonts/nunito-sans/nunito-sans-v4-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../Fonts/nunito-sans/nunito-sans-v4-latin-regular.svg#NunitoSans') format('svg'); /* Legacy iOS */
}
/* nunito-sans-700 - latin */
@font-face {
  font-family: 'Nunito Sans Bold';
  font-style: normal;
  font-weight: 700;
  src: url('../Fonts/nunito-sans/nunito-sans-v4-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Nunito Sans Bold'), local('NunitoSans-Bold'),
       url('../Fonts/nunito-sans/nunito-sans-v4-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../Fonts/nunito-sans/nunito-sans-v4-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../Fonts/nunito-sans/nunito-sans-v4-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../Fonts/nunito-sans/nunito-sans-v4-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../Fonts/nunito-sans/nunito-sans-v4-latin-700.svg#NunitoSans') format('svg'); /* Legacy iOS */
}
/* nunito-sans-900 - latin */
@font-face {
  font-family: 'Nunito Sans Black';
  font-style: normal;
  font-weight: 900;
  src: url('../Fonts/nunito-sans/nunito-sans-v4-latin-900.eot'); /* IE9 Compat Modes */
  src: local('Nunito Sans Black'), local('NunitoSans-Black'),
       url('../Fonts/nunito-sans/nunito-sans-v4-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../Fonts/nunito-sans/nunito-sans-v4-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('../Fonts/nunito-sans/nunito-sans-v4-latin-900.woff') format('woff'), /* Modern Browsers */
       url('../Fonts/nunito-sans/nunito-sans-v4-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../Fonts/nunito-sans/nunito-sans-v4-latin-900.svg#NunitoSans') format('svg'); /* Legacy iOS */
}

/* ==== Font Styles === */

body {
  font-family: 'Nunito Sans Regular','Helvetica Neue',Helvetica,Arial,sans-serif;
}

.bold,
.contact-top .contact-tel p,
.overlay-content > ul > li,
.contact-top,
.footer-nav ul {
  font-family: 'Nunito Sans Light','Helvetica Neue',Helvetica,Arial,sans-serif;
}

.regular {
  font-family: 'Nunito Sans Regular','Helvetica Neue',Helvetica,Arial,sans-serif;
}
.text-center {
  text-align: center;
}
.uppercase {
  text-transform: uppercase;
}

h2 {
  font-family: 'Nunito Sans Bold','Helvetica Neue',Helvetica,Arial,sans-serif;
  font-size: 40px;
  margin-bottom: 35px;
}
.frame h2 {
  margin-bottom: 15px;
}
.big-img.txt-bg h2 {
  font-size: 50px;
  margin-bottom: 30px;
}
.big-img.txt-bg.img_info h2 {
  font-size: 40px;
  margin-bottom: 10px;
}

h3 {
  font-family: 'Nunito Sans Bold','Helvetica Neue',Helvetica,Arial,sans-serif;
  font-size: 40px;
  text-transform: uppercase;
  color: #88898a;
  margin-bottom: 35px;
  margin-top: 45px;
  line-height: 125%;
}
p,
ul {
  font-family: 'Nunito Sans Light','Helvetica Neue',Helvetica,Arial,sans-serif;
  font-size: 17px;
  line-height: 170%;
}
.big-img.txt-bg p {
  font-size: 17px;
  line-height: 150%
}
footer h4 {
  font-size: 22px;
  font-family: 'Nunito Sans Bold','Helvetica Neue',Helvetica,Arial,sans-serif;
  margin-bottom: 15px;
}
.bagde {
  font-family: 'Nunito Sans Black','Helvetica Neue',Helvetica,Arial,sans-serif;
}




